Subject: Re: [bug#74045] [PATCH 0/2] Update LibreSSL to 4.0.0, and OpenSMTPD to 7.6.0p1

From: "Ashish SHUKLA" <[email-masked]>
Date: Thu, 26 Dec 2024 23:18:15 +0000

El 2024-12-26 23:04, Ludovic Courtès escribió:
> Hi,
>
> [email-masked] skribis:
>
> >   gnu: libressl: Update to 4.0.0.
> >   gnu: opensmtpd: Update to 7.6.0p1
>
> Finally applied both.  I tested with ‘guix build -P1 libressl’ that
> there are no new failures.
>
> Note that the OpenSMTPD system test already failed prior to this
> update and still does:
>
>   https://ci.guix.gnu.org/build/7583577/details
>
> It would be great if you could take a look at it!
>
> Thanks,
> Ludo’.

Sure, I've added it to my TODO list. Thanks for committing the patches.

Happy Hol[yi]days! :)

Thanks!
-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)